
Processing Tool - Bug #464

Als Tool: The boundary line of the alarm sheet is a picture, resulting in a tortuous boundary line

05/17/2022 02:11 PM - zhouxuan

Status: Validated Start date: 05/17/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220530_validate_ok_Als

Tool 1.1.9

Scope: Software Delivered version:  

Site: China_Atos   

Description

The boundary line of the alarm card is a picture, resulting in a tortuous boundary line

1.Run the attachment.

2.The 1RAZ405KA and 1RAZ406KA ，The dividing line between their operations and consequences is pictures

3.The dividing line of the alarm card picture is tortuous. see bug1.png and bug2.png

Zhouxuan_20220530_validate_ok_Als Tool 1.1.9

History

#1 - 05/23/2022 09:38 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#2 - 05/30/2022 05:43 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220530_validate_ok_Als Tool 1.1.9

Files

A1RAZ000 核岛氮气分配系统 Rev003 00.docx 241 KB 05/17/2022 zhouxuan

bug1.png 125 KB 05/17/2022 zhouxuan

bug2.png 118 KB 05/17/2022 zhouxuan
